﻿@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	padding:0;
	background:url(../images/body_bg.jpg) top repeat-x #e4f1fa;
	font-family:Arial, Helvetica, sans-serif;}
img{
	border:0;}
A:link {
	color: #333333;
	text-decoration: none
;}
A:visited {
	color: #333333;
	text-decoration: none
;}
A:hover {
	color:#0059c2;
	text-decoration: none;}
A:active {
	color:#333333;
	text-decoration: none;}
.H1{
	font-size:14px;
	color:#FFFFFF;
	font-family:"Microsoft YaHei,SimHei";
	font-weight:bolder;
	line-height:30px;}
.H2{
	font-size:12px;
	color:#161412;
	font-family:"Microsoft YaHei,SimHei";
	font-weight:bolder;}
.H3{
	font-size:14px;
	color:#161412;
	font-family:"Microsoft YaHei,SimHei";
	font-weight:bolder;
	line-height:30px;}
.f12_x{ color:#a9d8ff ; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.copyright{ 
	font-size:12px;
	color:#999999;
	line-height:22px;
	font-family:Arial, Helvetica, sans-serif
;}